{
  "usingComponents": {
    "envchart":"../../components/envchart/envchart",
    "van-action-sheet": "../../vant-weapp/dist/action-sheet/index",
    "van-tabs": "../../vant-weapp/dist/tabs/index",
    "van-tab": "../../vant-weapp/dist/tab/index",
    "van-radio": "../../vant-weapp/dist/radio/index",
    "van-radio-group": "../../vant-weapp/dist/radio-group/index",
    "van-toast": "../../vant-weapp/dist/toast/index",
    "van-loading": "../../vant-weapp/dist/loading/index",
    "questionnaire": "../../components/questionnaire/questionnaire"
  },
  "navigationStyle":"custom",
  "navigationBarTextStyle":"white"
}